Subject: Re: bug#8047: 23.2.94; Auto image mode breaks C-x C-w

From: Lennart Borgman <[email-masked]>
Date: Wed, 16 Feb 2011 14:37:34 +0100

On Wed, Feb 16, 2011 at 2:30 PM, Andreas Schwab <[email-masked]> wrote:
> Lennart Borgman <[email-masked]> writes:
>
>> On Wed, Feb 16, 2011 at 2:17 PM, Andreas Schwab <[email-masked]> wrote:
>>> Lennart Borgman <[email-masked]> writes:
>>>
>>>> On Wed, Feb 16, 2011 at 1:57 PM, Andreas Schwab <[email-masked]> wrote:
>>>>> Lennart Borgman <[email-masked]> writes:
>>>>>
>>>>>> On Wed, Feb 16, 2011 at 1:33 PM, Andreas Schwab <[email-masked]> wrote:
>>>>>>> Lennart Borgman <[email-masked]> writes:
>>>>>>>
>>>>>>>> Do you suggest removing the option?
>>>>>>>
>>>>>>> Why do you think so?
>>>>>>
>>>>>> What good is an option for if you should avoiding changing it? ;-)
>>>>>
>>>>> Where did I say that?
>>>>
>>>> In your response to Eli.
>>>
>>> I don't see that.
>>
>> So what did you mean here then?:
>>
>>>> Set require-final-newline non-nil, and you will.
>>>
>>> Don't do that then.
>>>
>>> Andreas.
>>
>
> Where did I suggest removing the option?

I suggest that you suggested it there. And I suggest that you agree
with me so we can stop this ;-)